WordPress.org

Plugin Directory

Norse Rune Oracle Plugin

The Norse Runes Oracle Plugin allows you to interpret single runes or do rune castings.

Requires: 3.5.1 or higher
Compatible up to: 4.5.3
Last Updated: 2 weeks ago
Active Installs: 100+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1